body { border-top:7px solid #bb2387 !important; background-color:#23aad7 !important; }
#wrapper { padding:5px 25px 25px 25px !important; }
#header { margin:15px auto !important; }
a { color:#bb2387 !important; }
.comment-date-wrap li, .comment-date-wrap li a { color:#fff !important; }
h1,h2,h3,h4,h5,h6 { font-family:'Yanone Kaffeesatz',helvetica,arial,serif; letter-spacing:0.5px !important; }
#home { width:715px !important; float:left !important; }
#logo, #logo a { background-color:#bb2387 !important; width:136px; height:110px; overflow:hidden; }
#contact { width:715px !important; float:left !important; }
#general { width:715px !important; float:left !important; }
#blog { width:715px !important; float:left !important; }
#parental-controls { width:715px !important; float:left !important; }
#safe-gaming { width:715px !important; float:left !important; }
#advice { width:715px !important; float:left !important; }
.divider-heading { padding:15px 0 0 !important; }
img, iframe { max-height:100%; max-width:100%; }
.recentcomments a { font-weight:normal !important; }
.post-list li { font-weight:normal !important; color:#222 !important; }
.section-title { color:#bb2387 !important; border-bottom:1px solid #ccc; padding:0 0 10px 0; }
.section-title .title, .section-title .title a { word-spacing:normal !important; font-size:36px !important; }
#sidebar { padding-top:0 !important; width:238px !important; }
#slideshow-container { width:715px !important; height:400px !important; }
#slider { width:715px !important; height:400px !important; }
#slider .slides_container { width:715px !important; height:400px !important; }
#slider .pagination { background:none repeat scroll 0 0 transparent !important; }
#slider .pagination li a { margin:0 !important; }
#slider .caption { background:none repeat scroll 0 0 rgba(0, 0, 0, 0.6) !important; }
.homepage-shout { color:#fff; width:691px; margin:0 0 3px 0; background-color:#bb2387; padding:6px 12px 12px 12px; }
.homepage-shout h1 { color:#fff; font-size:36px; font-family:'Yanone Kaffeesatz',arial,serif; margin:0 0 5px 0; padding:0; letter-spacing:0.5px; }
#footer { margin:15px 0 0 !important; bottom:0 !important; }
.footer-content, #footer-bottom { border-top-left-radius:0px !important; border-top-right-radius:0px !important;  background-color:#bb2387 !important; padding:12px !important; }
.ask-a-question-box { background-color:#23aad7; padding:3px 6px 6px 6px; margin-bottom:6px; }
.ask-a-question-box h3 { color:#fff; font-family:'Yanone Kaffeesatz',arial,serif; margin:0 0 5px 0; padding:0; text-transform:uppercase; }
.widget .title, #inner-content .title { font-weight:normal !important; color:#bb2387 !important; border-bottom:1px solid #bb2387; padding-bottom:4px; }
.twtr-widget .twtr-tweet-wrap { padding:6px 0 !important; }
.twtr-hd { padding:0 10px 10px 0 !important; }
#footer { vertical-align:middle !important; }
#footer a { border:0 !important; }
#footer .two-third { float:right !important; margin:0 0 0 0 !important; width:450px !important; }
#footer #text-3 { float:left !important; margin:8px 20px 0 0 !important; width:450px !important; font-size:11px !important; }
#menu, .menu { margin:15px 0 0 !important; width:800px; text-align:right; }
#menu ul li a, .menu ul li a { color:#bb2387 !important; padding-right:10px; border-right:1px solid #777; }
#menu ul li a:hover, .menu ul li a:hover { color:#23aad7 !important; }
#menu ul li, .menu ul li { margin:0 0 0 10px !important; }
#menu .current-menu-item a { color: #23aad7 !important; }
#search { margin:15px 0 0 !important; background-color:#bb2387 !important; }
#search input { background-color:#fff !important; border-radius:0 0 0 0 !important; padding:6px !important; margin:3px 10px !important; vertical-align:middle !important; }
#search input.submit { background-color:#bb2387 !important; font-family:'Yanone Kaffeesatz',arial,serif; font-size:18px !important; font-weight:normal !important; padding:2px 7px 7px !important; }
.icon-box { float:left; }
.icon-box li { width:234px !important; margin:8px 0 6px 6px !important; padding:0 !important; }
.icon-box li:hover { background-color:#fff !important; }
.homepage-box-title { padding:10px; text-align:left !important; color:#666; font-family:'Yanone Kaffeesatz',arial,serif; font-size:26px !important; text-transform:uppercase; }
.homepage-box-snippet { padding:0 10px 10px; text-align:left !important; color:#666 !important; }
.thumb-cap-holder { width:235px; height:165px; position:relative; }
.homepage-news-title { max-width:214px !important; padding:10px; text-align:left !important; color:#fff; font-family:'Yanone Kaffeesatz',arial,serif; font-size:21px !important; text-transform:uppercase; background-color:#bb2387; float:left; position:absolute; z-index:9999; bottom:0; }
.homepage-news-thumbnail { width:246px !important; height:165px !important; margin-bottom:6px; float:left; position:relative; }
.homepage-news-snippet { padding:0 10px 10px; text-align:left !important; color:#666 !important; }
.homepage-case-studies-title { padding:10px; text-align:left !important; color:#fff; font-family:'Yanone Kaffeesatz',arial,serif; font-size:21px !important; text-transform:uppercase; background-color:#23aad7; float:left; position:absolute; z-index:9999; bottom:0; }
.homepage-case-studies-thumbnail { width:246px !important; height:165px !important; margin-bottom:6px; float:left; position:relative; }
.homepage-case-studies-snippet { padding:0 10px 10px; text-align:left !important; color:#666 !important; float:left; min-height:85px; }
.section-title h1.title { font-weight:normal !important; }
#inner-content { width:715px !important; }
.pegi-rating-title { padding:8px; text-align:center !important; color:#666; font-family:'Yanone Kaffeesatz',arial,serif; font-size:21px !important; text-transform:uppercase; float:left; width:218px; }
.pegi-rating-thumbnail { float:left; position:relative; width:234px !important; }
.pegi-rating-snippet { padding:0 10px 10px; text-align:left !important; color:#666 !important; text-align:center !important; float:left; width:218px; min-height:35px; }
.pegi-ratings-title-page { text-transform:none !important; word-spacing:normal !important; font-size:26px !important; color:#23aad7; }
.pegi-section-title { margin:0 0 10px; overflow:hidden; border-top:1px solid #ccc; padding:10px 0 0; }
.pegi-ratings-decriptions { float:left; width:960px; margin-bottom:20px; position:relative; }
.stories-title { padding:10px; text-align:left !important; color:#fff; font-family:'Yanone Kaffeesatz',arial,serif; font-size:21px !important; text-transform:uppercase; background-color:#23aad7; float:left; position:absolute; z-index:9999; }
.stories-thumbnail { width:246px !important; height:165px !important; margin-bottom:6px; float:left; position:relative; }
.stories-snippet { padding:0 10px 10px; text-align:left !important; color:#666 !important; float:left; min-height:85px; }
.rounded { border-radius:0 0 0 0 !important; }
.comment-date-wrap li.rounded { border-radius:0 0 0 0 !important; }
.comment-date-wrap .text { background-color:#bb2387 !important; }
.widget .title, #inner-content .title { border-bottom:1px solid #ccc !important; }
.accordion { float:left; margin:30px 0 40px 0; display:block !important; padding:0 !important; }
.accord-titles { background:url(/accordian-arrow.png) no-repeat right center; width:450px; border-bottom:1px solid #ccc; padding-bottom:10px; margin:0 0 10px 0; cursor:pointer; }
.active { background:url(/accordian-active-arrow.png) no-repeat right center; width:450px; }
.ac_portfolio { margin-bottom:20px; }
.blog-holder .post { width:715px !important; margin:0 0 10px 20px !important; }
.post .post-entry { width:450px !important; margin:0 0 0 0 !important; }
.post-meta .title, .post-meta .title a { font-weight:normal !important; letter-spacing:0 !important; }
.post-meta .blog-title, .post-meta .blog-title a { font-weight:normal !important; letter-spacing:0 !important; float:left; font-size:28px; letter-spacing:0; line-height:30px; width:80%; }
.post-entry-blog { width:460px; margin:0; padding:25px; float:left; }
.post-single .entry { margin-bottom:8px !important; }
input, textarea, select { padding:8px; width:430px; }
.wpcf7-list-item input { width:15px !important; margin:0 2px 0 -8px !important; }
.wpcf7-list-item-label { margin-right:15px; }
.wpcf7-submit { background-color:#bb2387; color:#fff; width:70px !important; }
#menu-icon { display:none; }
#comment-list ul.children li .comment-wrap { background-color:#23aad7 !important; }
.orange { background-color:#23aad7 !important; }
.filterable li.current a, .filterable li a:hover { background-color: #23aad7 !important; color: #fff !important; }
.reply a { color:#fff !important; }
input.submit, input.submit:focus, input.submit:active { border-radius:0 0 0 0 !important; background-color:#23aad7 !important; }
.comment-date-wrap .link:hover { background-color:#23aad7 !important; }
.comment-date-wrap li.rounded { margin-left:0 !important; }
#fink-link { color:#fff !important; }
#fink-link:hover { color:#000 !important; text-decoration:underline !important; }
.post-thumbnail { width:180px !important; float:left; margin:25px 0 25px 25px; }
.archive-thumbnail { width:180px !important; float:left; margin:0 25px 10px 0; height:130px; }
.archive-post-list li { float:left; }
.comment-date-wrap .link { padding:0px !important; height:40px; width:40px; }
.comment-date-wrap .text { padding:0px !important; height:40px; width:40px; }
.comment-date-wrap span { color:#fff !important; }
.wp-polls { width:100% !important; }
.wp-polls code { padding:0 !important; }
.wp-polls p { text-align:left !important; }
.wp-polls-ul { margin:0 0 10px 0 !important; }
.wp-polls-ul code { white-space:normal !important; }
.wp-polls-ul input { width:10px !important; }
.wp-polls-ans input { width:50px !important; }
blockquote { width:85% !important; }


/*--------------------------------------------------
		    FEATURES BOX
---------------------------------------------------*/
.features-box { padding:0; margin:0 0 0 -5px; list-style-type: none; overflow: hidden; width:480px; float:left; }
.features-box li:hover { background-color:#fff !important; }
.features-box li { height:260px; width: 234px; overflow: hidden; float:left; background: #f4f4f4; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); padding: 0; text-align: center; margin: 8px 0 6px 6px; -webkit-transition:all 0.14s ease 0s; -moz-transition:all 0.14s ease 0s; -o-transition:all 0.14s ease 0s; }

.features-box span, .features-box h2, .features-box .icon { display: block; margin: 0 0 20px 0; }
.features-box span.desc { margin: 0; }
.features-box h2 { text-transform: uppercase; font-size: 18px; line-height: 24px; font-weight: normal; }

.features-box-stories { float:left; padding:0; margin:0 0 0 0; list-style-type: none; overflow: hidden; width:240px; }
.features-box-stories li:hover { background-color:#fff !important; }
.features-box-stories li { height:260px; width: 234px; overflow: hidden; float:left; background: #f4f4f4; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); padding: 0; text-align: center; margin: 8px 0 6px 6px; -webkit-transition:all 0.14s ease 0s; -moz-transition:all 0.14s ease 0s; -o-transition:all 0.14s ease 0s; }

.features-box-stories span, .features-box h2, .features-box .icon { display: block; margin: 0 0 20px 0; }
.features-box-stories span.desc { margin: 0; }
.features-box-stories h2 { text-transform: uppercase; font-size: 18px; line-height: 24px; font-weight: normal; }


/*--------------------------------------------------
				Stories
---------------------------------------------------*/
.preloader{ margin-left:auto; margin-right:auto; margin-bottom:10px; display:block; }
.stories-grid ul li a.hide { display: none; }
.stories-grid { width: 966px; margin: 0 0 0 -6px; padding: 0; }
.stories-grid ul { list-style-type: none; margin: 0; padding: 0; }
ul.paginate { list-style-type: none; margin: 0; padding: 0; float: left; }
.stories-grid ul li { float: left; position: relative; margin: 0 0 6px 6px; padding: 0; background-color: #f4f4f4; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); }
.stories-grid ul li.item { width: 235px; height: 245px; text-align: center; }
.stories-grid ul li img { float: left; }
.stories_thumb_holder { height: 157px; overflow: hidden; }
.stories-grid .item-info { width: 205px; padding: 15px; float: left; }
.stories-grid .item-info h3, .stories-grid .item-info-overlay h3 { font-size: 16px; font-weight: bold; line-height: 17px; margin-bottom: 0; }
.stories-grid .item-info h3 { max-height:34px; overflow:hidden; }	
.stories-grid .item-info h4, .stories-grid .item-info-overlay h4 { font-size:11px; font-weight: bold; text-transform: uppercase; margin-bottom: 0; }
.isotope-item {z-index: 1; }
.isotope-hidden {z-index: 0; }


/*--------------------------------------------------
		    stories THUMBNAIL HOVER
---------------------------------------------------*/
.stories-grid .item-info-overlay { background-color: #7CC0CB; color: #fff; font-size:11px; }
.stories-grid .item-info-overlay { position:absolute; width:195px; height:205px; left: 0; top: 0; padding: 20px; display: none; }
.stories-grid .item-info-overlay p { border-top: 1px dotted #fff; margin-top: 10px; padding-top: 10px; }	
.stories-grid a.preview, .stories-grid a.view { position: absolute; bottom: 10px; -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -o-transition-duration: 0s; text-indent: -9999px; height: 30px; width: 30px; }
.stories-grid a.view { background: url(../images/sprite.png) no-repeat scroll 8px 10px #555; right: 10px; }
.stories-grid a.view:hover { background: url(../images/sprite.png) no-repeat scroll 8px -21px #555; }
.stories-grid a.preview { background: url(../images/sprite.png) no-repeat scroll 9px -53px #555; right: 41px; }
.stories-grid a.preview:hover { background: url(../images/sprite.png) no-repeat scroll 9px -86px #555; }


/*--------------------------------------------------
		    Pegi Ratings BOX
---------------------------------------------------*/
.pegi-ratings-box { padding:0; margin:0 0 0 -5px; list-style-type: none; overflow: hidden; float:left; }
.pegi-ratings-box img { width:100% !important; }
.pegi-ratings-box li { width: 234px; min-height:240px; overflow: hidden; float:left; background: #f4f4f4; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); padding: 0; text-align: center; margin: 0 1px 6px 6px; -webkit-transition:all 0.14s ease 0s; -moz-transition:all 0.14s ease 0s; -o-transition:all 0.14s ease 0s; }
.pegi-ratings-box span, .pegi-ratings-box h2, .pegi-ratings-box .icon { display: block; margin: 0 0 20px 0; }
.pegi-ratings-box span.desc { margin: 0; }
.pegi-ratings-box h2 { text-transform: uppercase; font-size: 18px; line-height: 24px; font-weight: normal; }


/*--------------------------------------------------
		    STORIES BOX
---------------------------------------------------*/
.stories-box { padding:0; margin:0 0 0 -5px; list-style-type: none; overflow: hidden; float:left; }
.stories-box img { width:100% !important; }
.stories-box li { height:260px; width: 234px; overflow: hidden; float:right; background: #f4f4f4; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); padding: 0; text-align: left; margin: 0 1px 6px 6px; -webkit-transition:all 0.14s ease 0s; -moz-transition:all 0.14s ease 0s; -o-transition:all 0.14s ease 0s; }
.stories-box li:hover { background-color:#fff !important; }
.stories-box span, .stories-box h2, .stories-box .icon { display: block; margin: 0 0 20px 0; }
.stories-box span.desc { margin: 0; }
.stories-box h2 { text-transform: uppercase; font-size: 18px; line-height: 24px; font-weight: normal; }


@media only screen and (min-width: 768px) and (max-width: 959px) {
.features-box { padding:0; margin:0 0 0 -5px; list-style-type: none; overflow: hidden; width:502px; float:left; }
.features-box li { width:245px !important; }
.features-box-stories { padding:0; margin:0 0 0 -5px; list-style-type: none; overflow: hidden; width:251px; }
.features-box-stories li { width: 245px; }
#home { width:748px !important; float:left !important; }
.homepage-shout { width:724px; }
#slideshow-container { width:748px !important; height:400px !important; }
#slider { width:748px !important; }
#slider .slides_container { width:748px !important; }
#slider .pagination { background:none repeat scroll 0 0 transparent !important; }
#slider .pagination li a { margin:0 !important; }
#slider .caption { background:none repeat scroll 0 0 rgba(0, 0, 0, 0.6) !important; width:748px !important; bottom:10px !important; }
#sidebar { padding-top:0 !important; width:748px !important; margin-top:15px; }
.twitter-sidebar { width:245px; float:left; margin-right:10px; }
.widget { width:245px; float:left; margin-right:10px; }
.homepage-case-studies-snippet { min-height:68px !important; }
.homepage-case-studies-thumbnail img { width:245px !important; }
.homepage-news-thumbnail img { width:245px !important; }
.icon-box li { width:245px !important; }
.icon-box li img { width:245px !important; }
.stories-box li { width:244px !important; }
.stories-thumbnail img { width:244px !important; }
.stories-thumbnail img { width:244px !important; }
.pegi-ratings-box li { width:244px !important; }
.pegi-ratings-thumbnail img { width:244px !important; }
.pegi-ratings-thumbnail img { width:244px !important; }
#menu, .menu { margin:0 0 0 !important; width:600px; text-align:right; }
#inner-content { width:748px !important; }
.post-single .post { width:560px !important; }
.post-single .post-widget { width:180px !important; text-align:right !important; }
.post-meta .title, .post-meta .title a { width:100% !important; }
.active { width:500px !important; }
.accord-titles { width:500px !important; }
.blog-holder { width:768px !important; }
.blog-holder .post { width:748px !important; }
.post-entry-blog { width:698px !important; }
.pegi-ratings-decriptions { width:748px !important; }
.post .post-entry { width:510px !important; }
.comment-form-wrapper { width:560px !important; }
#menu-icon {
		display:block;
		background:url(/dropdown-menu-icon.png) no-repeat scroll 10px center #bb2387;
		height:30px;
		padding:8px 10px 0 42px;
		width:42px !important;
		cursor:pointer;
		float:right;
		color:#fff;
		margin-left:400px;
		margin-top:10px;
	}
#menu-main-menu {
		display:none;
		background:none no-repeat scroll 0 0 transparent;
		padding:20px 0px 5px !important;
		width:750px;
		position:relative;
		z-index:10000;
		float:right;
		margin-bottom:4px !important;
}
#menu ul li, .menu ul li { margin:0 0 0 10px !important; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
#contact { width:420px !important; float:left !important; }
.features-box { padding:0; margin:0 0 0 -5px; list-style-type: none; overflow: hidden; width:425px; float:left; }
.features-box-stories { padding:0; margin:0 0 0 -5px; list-style-type: none; overflow: hidden; width:425px; }
.features-box-stories li { height:160px; width: 425px; overflow: hidden; float:left; background: #f4f4f4; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); padding: 0; text-align: center; margin: 8px 0 6px 6px; -webkit-transition:all 0.14s ease 0s; -moz-transition:all 0.14s ease 0s; -o-transition:all 0.14s ease 0s; }
#home { width:420px !important; float:left !important; }
.homepage-shout { width:396px; }
#slideshow-container { width:420px !important; height:255px !important; }
#slider .slide { width:420px !important;  height:255px !important; }
#slider { width:420px !important;  height:255px !important; }
#slider .slides_container { width:420px !important;  height:255px !important; }
#slider .pagination { background:none repeat scroll 0 0 transparent !important; }
#slider .pagination li a { margin:0 !important; }
#slider .caption { background:none repeat scroll 0 0 rgba(0, 0, 0, 0.6) !important; width:420px !important; bottom:5px !important; }
#sidebar { display:none; }
#search { display:none; }
.twitter-sidebar { width:245px; float:left; margin-right:10px; }
.widget { width:245px; float:left; margin-right:10px; }
.features-box li { width:420px !important; height:160px; }
.homepage-case-studies-snippet { min-height:68px !important; padding:10px !important; width:150px; }
.homepage-case-studies-thumbnail img { width:245px !important; }
.homepage-news-thumbnail img { width:245px !important; }
.homepage-news-snippet { width:150px; padding:10px !important; }
.icon-box li { width:420px !important; }
.icon-box li img { width:245px !important; float:left; }
.homepage-box-title { width:150px; float:left; line-height:21px; }
.homepage-box-snippet { width:150px; float:left; }
.stories-title { width:160px !important; text-align:left !important; float:right !important; }
.stories-snippet { width:156px !important; text-align:left !important; float:right !important; padding: 8px !important; }
.pegi-rating-title { width:160px !important; text-align:left !important; float:right !important; }
.pegi-rating-snippet { width:160px !important; text-align:left !important; float:right !important; padding:0 8px 8px !important; }
.stories-box { margin-top:12px; }
.stories-box li { width:420px !important; height:160px; }
.stories-thumbnail { float:left; }
.stories-thumbnail img { width:244px !important; }
.stories-thumbnail img { width:244px !important; }
.pegi-ratings-box li { width:420px !important; height:160px; }
.pegi-rating-thumbnail { float:left; }
.pegi-ratings-box img { width:244px !important; }
.pegi-rating-thumbnail img { width:244px !important; }
.pegi-rating-thumbnail img { width:244px !important; }
#menu, .menu { margin:0 0 0 !important; width:420px; text-align:right; }
#inner-content { width:420px !important; }
.post-single .post { width:420px !important; }
.post-single .post-widget { width:100% !important; text-align:left !important; }
.post-meta .title, .post-meta .title a { width:100% !important; }
.post-meta .blog-title, .post-meta .blog-title a { width:75% !important; }
.active { width:370px !important; }
.accord-titles { width:370px !important; }
.blog-holder { width:420px !important; }
.blog-holder .post { width:420px !important; margin:0 0 10px !important; }
.post-entry-blog { width:370px !important; }
.pegi-ratings-decriptions { width:420px !important; }
.post .post-entry { width:370px !important; }
.comment-form-wrapper { width:420px !important; }
#footer-bottom { text-align:left !important; }
#footer #text-3 { width:280px !important; margin-right:10px !important; }
input, textarea, select { width:350px !important; }
#logo, #logo a { float:left !important; margin:0 !important; }
#blog { width:420px !important; }
.one, .one-half, .two-third, .one-third, .one-fourth, #footer .one, #footer .one-half, #footer .two-third, #footer .one-third, #footer .one-fourth { margin-bottom:0 !important; width:420px !important; }
#footer .two-third { width:100px !important; }
#menu-icon {
		display:block;
		background:url(/dropdown-menu-icon.png) no-repeat scroll 10px center #bb2387;
		height:30px;
		padding:8px 10px 0 42px;
		width:42px !important;
		cursor:pointer;
		float:right;
		color:#fff;
		margin-left:100px;
	}
#menu-main-menu {
		display:none;
		background:none no-repeat scroll 0 0 #fff;
		border:1px solid #ccc;
		padding:10px 5px 5px !important;
		width:155px;
		position:relative;
		z-index:10000;
		float:right;
		margin-bottom:12px !important;
}
#menu ul li, .menu ul li { margin:0 0 0 25px !important; display:block !important; }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
#contact { width:300px !important; float:left !important; }
.features-box { padding:0; margin:0 0 0 -5px; list-style-type: none; overflow: hidden; width:305px; float:left; }
.features-box li { height:295px; width: 234px; overflow: hidden; float:right; background: #f4f4f4; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); padding: 0; text-align: center; margin: 8px 0 6px 6px; -webkit-transition:all 0.14s ease 0s; -moz-transition:all 0.14s ease 0s; -o-transition:all 0.14s ease 0s; }
.features-box-stories { padding:0; margin:0 0 0 -5px; list-style-type: none; overflow: hidden; width:305px; }
.features-box-stories li { height:295px; width: 300px; overflow: hidden; float:left; background: #f4f4f4; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17); padding: 0; text-align: center; margin: 8px 0 6px 6px; -webkit-transition:all 0.14s ease 0s; -moz-transition:all 0.14s ease 0s; -o-transition:all 0.14s ease 0s; }
#slider .slide { width:300px !important; height:160px !important; }
#home { width:300px !important; float:left !important; }
.homepage-shout { width:276px; }
#slideshow-container { width:300px !important; height:161px !important; }
#slider { width:420px !important; }
#slider .slides_container { width:300px !important; height:160px !important; }
#slider .pagination { background:none repeat scroll 0 0 transparent !important; }
#slider .pagination li a { margin:0 !important; }
#slider .caption { background:none repeat scroll 0 0 rgba(0, 0, 0, 0.6) !important; width:300px !important; bottom:2px !important; }
#sidebar { display:none; }
#search { display:none; }
.twitter-sidebar { width:245px; float:left; margin-right:10px; }
.widget { width:245px; float:left; margin-right:10px; }
.features-box li { width:300px !important; }
.homepage-case-studies-snippet { min-height:68px !important; padding:10px !important; width:280px; }
.homepage-case-studies-thumbnail { width:300px !important; height:201px !important; }
.homepage-case-studies-thumbnail img { width:300px !important; height:201px !important; }
.homepage-news-thumbnail { width:300px !important; height:201px !important; }
.homepage-news-thumbnail img { width:300px !important;  height:201px !important; }
.homepage-news-snippet { width:280px; padding:10px !important; }
.icon-box li { width:300px !important; }
.icon-box li img { width:300px !important; float:left; }
.homepage-box-title { width:300px; float:left; line-height:21px; }
.homepage-box-snippet { width:300px; float:left; }
.stories-title { width:286px !important; text-align:center !important; float:left !important; }
.stories-snippet { width:286px !important; text-align:center !important; float:left !important; padding:0 8px 8px !important; }
.pegi-rating-title { width:286px !important; text-align:center !important; float:left !important; }
.pegi-rating-snippet { width:286px !important; text-align:center !important; float:left !important; padding:0 8px 8px !important; }
.stories-box { margin-top:12px; }
.stories-box li { width:300px !important; }
.stories-thumbnail { float:left; }
.stories-thumbnail img { width:300px !important; }
.stories-thumbnail img { width:300px !important; }
.pegi-ratings-box li { width:300px !important; }
.pegi-rating-thumbnail { float:left; }
.pegi-ratings-box img { width:300px !important; }
.pegi-rating-thumbnail img { width:300px !important; }
.pegi-rating-thumbnail img { width:300px !important; }
#menu, .menu { margin:0 0 0 !important; width:300px; text-align:right; }
#inner-content { width:300px !important; }
.post-single .post { width:300px !important; }
.post-single .post-widget { width:100% !important; text-align:left !important; }
.post-meta .title, .post-meta .title a { width:100% !important; }
.post-meta .blog-title, .post-meta .blog-title a { width:72% !important; }
.active { width:250px !important; }
.accord-titles { width:250px !important; }
.blog-holder { width:300px !important; }
.blog-holder .post { width:300px !important; margin:10px 0 5px !important; float:left !important; }
.post-entry-blog { width:250px !important; }
.pegi-ratings-decriptions { width:300px !important; }
.post .post-entry { width:250px !important; }
.comment-form-wrapper { width:300px !important; }
#footer-bottom { text-align:left !important; }
#footer #text-3 { width:280px !important; margin-right:10px !important; }
input, textarea, select { width:230px !important; }
#logo, #logo a { float:left !important; margin:0 !important; }
#blog { width:300px !important; }
.one, .one-half, .two-third, .one-third, .one-fourth, #footer .one, #footer .one-half, #footer .two-third, #footer .one-third, #footer .one-fourth { margin-bottom:0 !important; width:300px !important; }
#footer .two-third { width:100px !important; }
#menu-icon {
		display:block;
		background:url(/dropdown-menu-icon.png) no-repeat scroll 10px center #bb2387;
		height:30px;
		padding:8px 10px 0 42px;
		width:42px !important;
		cursor:pointer;
		float:right;
		color:#fff;
		margin-left:50px;
	}
#menu-main-menu {
		display:none;
		background:none no-repeat scroll 0 0 #fff;
		border:1px solid #ccc;
		padding:10px 5px 5px !important;
		width:150px;
		position:relative;
		z-index:10000;
		float:right;
		margin-bottom:12px !important;
}
#menu ul li, .menu ul li { margin:0 0 0 25px !important; display:block !important; }
}